td,p,li,input,select {  font-family: "宋体"; font-size: 12px; line-height: 18px}
.font {
	font-size: 16px;
	line-height: 30px;
	font-family: "黑体";
	color: #F47604;

}
.font1 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 21px;
	color: 917340;
}
.font2 {
	font-family: "宋体";
	font-size: 13px;
	line-height: 22px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	height: auto;
	width: auto;
	color: 172120;





}
.small {
	font-size: 12px;
	line-height: 18px;
	font-style: normal;
	color: 38525C;
	font-family: "宋体";
	font-weight: normal;
	font-variant: normal;






}

A:active {  color: #000000; text-decoration: none}
A:link {  color: #000000; text-decoration: none}
A:visited {  color: #000000; text-decoration: none}
A:hover {  color: #FF0000; text-decoration: underline}
A.a01:link {text-decoration:none;color:#ffffff;}
A.a01:visited {text-decoration:none;color:#ffffff;}
A.a01:active {
	text-decoration:none;
	color:#FFFFFF;
	font-weight: bolder;
	font-size: 16px;

}
A.a01:hover {text-decoration:underline;color:#ffffff;}

LI {  color: #000000; LIST-STYLE: square outside}
.input1 {
	COLOR: 02443F;
	FONT-SIZE: 12px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #9a9703;
	border-right-color: #9a9703;
	border-bottom-color: #9a9703;
	border-left-color: #9a9703;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-weight: normal;
	line-height: 19px;




}
.button1 {
	BACKGROUND-COLOR: #FFCF60;
	BORDER-BOTTOM: #ffffff 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #ffffff 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	COLOR: #000000;
	FONT-SIZE: 12px;
	position: relative;

}
.unnamed1 {

	font-size: 12px;
	line-height: 22px;
	font-style: normal;
	color: 00524B;
	font-family: "宋体";
	font-weight: normal;
	font-variant: normal;
}
.unnamed2 {


	font-size: 13px;
	line-height: normal;
	font-style: normal;
	color: 1F6E68;
	font-family: "宋体";
	font-weight: bold;
	font-variant: normal;
}
.unnamed3 {
	font-size: 14px;
	color: 4F3F18;
	font-weight: bold;

}
.unnamed4 {
	font-size: 13px;
	font-style: normal;
	line-height: 22px;
	color: 024E14;
}
.unnamed5 {
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: 00524B;
}
.unnamed6 {
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000033;
}
